Januar 5, 2023

vim: Mehrere Schwachstellen

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in vim ausnutzen, um Dateien zu manipulieren, einen Denial-of-Service-Zustand herbeiführen und möglicherweise beliebigen Code ausführen.

Continue reading...